Bug 118042 - [PATCH] net/tsclient: update to 0.150
Summary: [PATCH] net/tsclient: update to 0.150
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-14 13:20 UTC by Renato Botelho
Modified: 2007-12-11 19:30 UTC (History)
1 user (show)

See Also:


Attachments
tsclient-0.150.patch (7.40 KB, patch)
2007-11-14 13:20 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2007-11-14 13:20:01 UTC
- Update to 0.150
- Change MASTER_SITES and WWW to point to new project page at sourceforge
- Add USE_GETTEXT since it installs intl files
- OPTIONS'ify
- Install some docs
- Add an OPTION GNOME, on by default, adding the possibility to make tsclient
  without a lot of gnome dependencies, just depending of gtk20
- Remove some patches and use REINPLACE_CMD
- Use autotools to fix a build problem on this version

Removed file(s):
- files/patch-Makefile.in
- files/patch-configure

Port maintainer (ports@thepentagon.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-11-14 13:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-11-14 13:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Tim Welch 2007-11-25 09:58:50 UTC
I have not directly tested this, but I will approve it based on submitter's
status as a committer.

-Tim

On Wed, 14 Nov 2007 13:20:16 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of net/tsclient,
>
> Please note that PR ports/118042 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/118042
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Renato Botelho freebsd_committer 2007-11-26 10:48:12 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 dfilter service freebsd_committer 2007-12-11 19:22:31 UTC
garga       2007-12-11 19:22:26 UTC

  FreeBSD ports repository

  Modified files:
    net/tsclient         Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    net/tsclient/files   patch-Makefile.in patch-configure 
  Log:
  - Update to 0.150
  - Change MASTER_SITES and WWW to point to new project page at sourceforge
  - Add USE_GETTEXT since it installs intl files
  - OPTIONS'ify
  - Install some docs
  - Add an OPTION GNOME, on by default, adding the possibility to make tsclient
    without a lot of gnome dependencies, just depending of gtk20
  - Remove some patches and use REINPLACE_CMD
  - Use autotools to fix a build problem on this version
  
  PR:             ports/118042
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.28      +37 -18    ports/net/tsclient/Makefile
  1.12      +3 -3      ports/net/tsclient/distinfo
  1.4       +0 -20     ports/net/tsclient/files/patch-Makefile.in (dead)
  1.2       +0 -27     ports/net/tsclient/files/patch-configure (dead)
  1.3       +1 -1      ports/net/tsclient/pkg-descr
  1.13      +8 -3      ports/net/tsclient/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Renato Botelho freebsd_committer 2007-12-11 19:22:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!